Adobe Acrobat和Reader 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185821 漏洞类型 缓冲区错误
发布时间 2018-06-04 更新时间 2019-08-23
CVE编号 CVE-2018-4949 CNNVD-ID CNNVD-201805-1121
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1121
|漏洞详情
Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。前者是一套PDF文件编辑和转换工具,后者是一套PDF文档阅读软件。 Adobe Acrobat和Reader中存在越界读取漏洞。远程攻击者可利用该漏洞获取敏感信息的访问权限。基于Windows和macOS平台的以下产品和版本受到影响:Acrobat DC 2018.011.20038及之前版本,Acrobat 2017 2017.011.30079及之前版本,Acrobat DC 2015.006.30417及之前版本;Acrobat Reader DC 2018.011.20038及之前版本,Acrobat Reader 2017 2017.011.30079及之前版本,Acrobat Reader DC 2015.006.30417及之前版本。